Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ESCET CIF to CIF Transformation Applications
Bundle-SymbolicName: org.eclipse.escet.cif.cif2cif.app;singleton:=true
Bundle-Version: 7.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-21
Export-Package: org.eclipse.escet.cif.cif2cif.app
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse ESCET
Require-Bundle: org.eclipse.core.resources;bundle-version="3.13.600",
 org.eclipse.escet.common.eclipse.ui;bundle-version="7.0.0",
 org.eclipse.escet.cif.io;bundle-version="7.0.0",
 org.eclipse.escet.common.java;bundle-version="7.0.0",
 org.eclipse.escet.cif.metamodel;bundle-version="7.0.0",
 org.eclipse.escet.cif.cif2cif;bundle-version="7.0.0",
 org.eclipse.escet.common.app.framework;bundle-version="7.0.0",
 org.eclipse.escet.cif.metamodel.java;bundle-version="7.0.0",
 org.eclipse.escet.cif.parser;bundle-version="7.0.0",
 org.eclipse.escet.cif.typechecker;bundle-version="7.0.0",
 org.eclipse.escet.common.typechecker;bundle-version="7.0.0",
 org.eclipse.escet.setext.runtime;bundle-version="7.0.0",
 org.eclipse.escet.cif.common;bundle-version="7.0.0",
 org.eclipse.escet.common.emf;bundle-version="7.0.0"
Automatic-Module-Name: org.eclipse.escet.cif.cif2cif.app
